---
wsId: 
title: Bitcoin POS
altTitle: 
authors:
- kiwilamb
users: 10000
appId: com.coingate.pos
appCountry: 
released: 2015-02-19
updated: 2016-08-18
version: 2.0.0
stars: 
ratings: 
reviews: 
size: 
website: https://coingate.com
repository: 
issue: 
icon: com.coingate.pos.png
bugbounty: 
meta: obsolete
verdict: nowallet
date: 2021-08-17
signer: 
reviewArchive: 
twitter: 
social: 
redirect_from: 

---

This app is a POS solution aimed at Merchants receiving crypo currencies, the POS mobile app is listed on [their website](https://coingate.com/pos), however no mention of any source repository for it.
This mobile solution looks to work via an Api and can not send crypto currencies, hence it is not a wallet.
